SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001057SiT!menupublic2010-01-31 15:512010-03-27 12:31
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001057: Engineer Utilisation report missleading menu link
Descriptionreport_billable_engineer_utilisation.php is linked from the menu as 'Engineer Utilisation' which is abit confusing/misleading
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002618)
ivan (administrator)
2010-03-06 20:52

Can you suggest alternative wording?
User avatar (0002659)
paulh (administrator)
2010-03-13 13:20

Git 7769b330 and r6226 3.x rename this link

- Issue History
Date Modified Username Field Change
2010-01-31 15:51 paulh New Issue
2010-01-31 15:51 paulh Projection none => tweak
2010-02-20 19:51 ivan Status new => confirmed
2010-02-20 19:51 ivan Category other => reports
2010-02-20 19:51 ivan Target Version => 3.60 LTS
2010-03-06 20:52 ivan Note Added: 0002618
2010-03-06 20:52 ivan Assigned To => ivan
2010-03-06 20:52 ivan Status confirmed => feedback
2010-03-06 20:52 ivan Status feedback => assigned
2010-03-06 20:52 ivan Assigned To ivan => paulh
2010-03-11 16:08 ivan Category reports => menu
2010-03-13 13:20 paulh Note Added: 0002659
2010-03-13 13:20 paulh Status assigned => resolved
2010-03-13 13:20 paulh Resolution open => fixed
2010-03-13 13:20 paulh Fixed in Version => 3.60 LTS
2010-03-27 12:31 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker